Subject: Re: [PATCH] cxgb3 - convert to user struct device instead of class_device

From: Divy Le Ray <[email-masked]>
Date: Thu, 08 Feb 2007 19:24:14 -0800

Roland Dreier wrote:
>  > But I think Jeff already has a patch in the queue that makes this very
>  > change :)
>
> Really?  I'm not sure I looked everywhere in Jeff's maze of git
> branches but I didn't see anything obvious in netdev-2.6.git when I
> looked before sending this.
>
>  - R.
>   
I pushed a fix in the -mm tree as soon as the driver got committed there.
I saw the patch committed in Jeff's upstream branch yesterday.
It looks like it did not make it to Linus'tree though.

Cheers,
Divy